accountManagementTitle=D4Science Account Management

changeAvatarHtmlTitle=Modifica Avatar
noAvatarSet=Caricare un&#39;immagine (si consiglia una dimensione di 100x100 px) con Scegli file e premendo quindi su Salva
avatarFileSizeMessage=La massima dimensione consentita del file è di 100KB.
avatarFileTooBig=Dimensione file eccessiva!

deleteAccountHtmlTitle=Cancellazione Account
deleteAccountSubmitButton=Conferma cancellazione account
deleteAccountMessage=La cancellazione del proprio account disabiliterà il profilo e rimuoverà il nome e le foto condivise sul/sui gateway D4Science. Alcune informazioni potrebbero risultare ancora visibili agli altri utenti, come il nome nei post e nei messaggi privati inviati. Tutti i file e le cartelle create nel workspace personale saranno rimosse.
deleteAccountWarningTitle=Attenzione
deleteAccountWarningMessage=Cliccando sul bottone "Conferma cancellazione account" si avvierà un''operazione irreversibile, l''account personale sarà rimosso e saranno terminate tutte le sessioni aperte nei vari siti.
deleteAccountConfirmDeleteMessage=\\nSi vuole veramente cancellare il proprio account?\\n\\n[NB: Questa azione è irreversible]